Subject: Sale of The Letter Announced
From: [email-masked]
Date: Sun, 29 Jun 1997 11:21:09 -0400 (EDT)

The Letter Is Sold

Effective July 1, The Letter has been sold to Phoenix Hill Enterprises, Inc.,
an "S" corporation based in Louisville, Kentucky.  The previous owner, The
Letterhead, was a sole proprietorship founded in June 1990 by Jeffrey
Goldsmith, who served as publisher, and Humphrey Marshall, the paper's first
editor.  Goldsmith will stay on as director of advertising.

No major changes to the content or appearance of the newspaper are
contemplated because the corporation is owned and operated by the editor,
David Williams.  Williams does plan to restructure daily operations by
expanding the staff and editorial board.

David DewBerry will continue as Entertainment Editor and Randy McMillan of
Lexington as director of design.

Besides operating The Letter, Phoenix Hill Enterprises, Inc. is involved in
property management in Louisville and Grayson County, Kentucky, and runs a
small vending service.

END